/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body.logged-in,
body.not-logged-in  {
	background: url("../images/bg.jpg") repeat-x fixed 300px 0 #DCB46F;
}

#page-wrapper {
}

#page {
  background: url("../images/content.png") repeat-y scroll 0 0 transparent;
}

#header {
  /*background: url("../images/header.png") no-repeat scroll left top transparent;*/
}

#header .section {
}

#main-wrapper {
  
}

#main {
}

#footer {
}

#footer .section {
}

#footer {
  background: url("../images/chancery/footer_bg.png") repeat scroll left top transparent;
}



